Figure - Bug #117789
00 Test-1T #110961 (New): V2.00 0 O O
O 0O Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-0 O O O
2023-05-0616:55-0 0 0000 _CDTS OO

Status: CLOSED Start date: 2023-05-06
Priority: Normal Due date:

Assignee: CDTS_ TestO O O % Done: 0%
Category: CD-FW Estimated time: 0.00 hour
Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0095
Resolution: - Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:
History

#1-2023-05-0617:27-CDFW DO OO

- Status changed from New to NEED_INFO

- Assignee changed fromCDFW O 00 toO0 OO0 OO 0O _CDTS OO
- Need_Info changed from -- to TEST
#2 - 2023-05-06 18:12 - CDTS_TEST O O
- Assignee changed fromO 0 0000 _CDTS OO toCDTS TestOd OO
#3 - 2023-05-06 18:24 - CDTS_Test 0 U O
- Status changed from NEED_INFO to RESOLVED
#4 - 2023-05-06 18:25 - CDTS_Test 0 0 O
- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-06 18:25 - CDTS_Test 0 0 O
- Status changed from VERIFIED to CLOSED

Files

00000000000000-000 .jpg 138 KB

2025-07-04

2023-05-06

ooboooo_cecprsoo

2/2



